Skip to main content

## write_dsv

The write_dsv command is used to convert CSV data to DSV format. DSV format is explained in the page describing the read_dsv command.
See also: read_dsv

Flag | Req'd? | Description
-f fields | No | Specifies comma-separated list of fields to write to DSV. If not specified, all fields are written.
-s sep | No | Specifies single character separator used in DSV file - default is the pipe character.

The following example outputs the forename and surname of names.csv as DSV:
csvfix.exe write_dsv -f 1,2 data/names.csv
which produces:
Charles|Dickens
Jane|Austen
Herman|Melville
Flann|O'Brien
George|Elliot
Virginia|Woolf
Oscar|Wilde

Created with the Personal Edition of HelpNDoc: Produce electronic books easily

####